#block-ftgl-main-menu ul { margin-bottom: 0; }
#nav-icon-container { width: 100%; display: flex; border-top: 1px solid rgba(255,255,255,0.15); justify-content: space-between; align-items: center; margin-bottom: 1rem; }
#nav-icon-container .vert-align-cell { text-align: center; border-right: 2px solid rgba(13,66,105,1); width: 25%; }
#nav-icon-container .vert-align-cell:last-child { border-right: none; }
#nav-icon-container a { display: flex; align-items: center; justify-content: center; width: 100%; height: 100%; background: rgba(255,255,255,0.13); color: #FFF; text-decoration: none; transition: background 0.3s ease, color 0.3s ease, transform 0.3s ease; }
#nav-icon-container a:hover,
#nav-icon-container a:focus,
#nav-icon-container a:active { background: rgba(255,255,255,0.3); color: #fff; }
#nav-icon-container i { line-height: 1; transition: transform 0.3s ease; font-size: 2.5rem; }
#nav-icon-container a:hover i { transform: scale(1.1); }
#nav-icon-container .sr-only { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0,0,0,0); white-space: nowrap; border: 0; }
@media(max-width:1570px) {
  #nav-icon-container i { font-size: 2rem; }
}
@media(max-width:1160px) {
  #nav-icon-container a { padding: 0.85rem !important; }
  #nav-icon-container i { font-size: 1.5rem; }
}
@media(max-width:768px) {
  #nav-icon-container { display: flex; flex-wrap: wrap; }
  #nav-icon-container .vert-align-cell { display: flex; width: 25%; border-bottom: 1px solid rgba(255,255,255,0.1); }
  #nav-icon-container a { min-height: 60px; }
}
@media(max-width:480px) {
  #nav-icon-container a { padding: 0.75rem !important; }
}
